Accesați conținutul principal
Zyxel / PRODUCT DOSSIER

Zyxel MES-2110

Zyxel MES-2110 91-010-214004B Switch
SKU: 91-010-214004B

Zyxel MES-2110, Gözetilmiş, L2, Fast Ethernet (10/100)

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Zyxel MES-2110 91-010-214004B Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Suport 10G
Nu
Durata protocolului de arbore
Da
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Suport Power over Ethernet Poe
Nu
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Da
Număr de porturi combo SFP
2
Securitatea porturilor statice
Da
Securitate
EN 60950
Declarații de conformitate
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
10 - 90%
Interval de temperatură de funcționare
0 - 40 °C
Dimensiunea tabelului de adrese
Greutate
Adâncime
Lățime
Management bazat pe web
Da
Înălțime
Culoare produs
Interval de temperatură de stocare Celsius
LED alimentare
Da
Suport de control Akis
Da
Strat de contact
Tip tastă
Control al fluxului de publicare
Da
Volum de prelucrare
Număr VLAN
Capacitate de tranzit rutare
Capacitate de rutare/comutare
5,6 Gbit/s
Filtraje adresă MAC
Da
Cache pachet
Brand
Zyxel
Categorie
Comutatoare de rețea
Numele produsului
MES-2110
GTIN EAN UPC
4718937562695
Categorie
Comutatoare de rețea
Ghid utilizator
Da
Marca
Zyxel
Nume produs
MES-2110
Serie de produse
Piațe vândute
GB
Data adăugării în sistem
2011-07-01
Data producției
Cod produs
91-010-214004B
Limitare viteză
Da
Stivabile
Nu
Intrare consolă
RS-232
Suport MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
Suport VLAN
Da
Protocole de management
SNMP v1, v2c, Telnet CLI, RMON
Zyxel MES-2110 91-010-214004B Switch